@charset "UTF-8";

.top-screen {
    height: 110px;
    background: url('../images/smart-banner/sb-bg.jpg') top center;
    background-size: cover;
    font: 12px/15px 'ralewayregular', sans-serif;
    overflow: hidden;
    position: relative;
}

.top-screen:after {
	content: '';
	display: block;
	clear: both;
}

.top-screen > a {
    display: block;
    position: relative;
    z-index: 10;
}

.top-screen > a.icon-close {
    z-index: 20;
}

.top-screen > a > img, .top-screen .desc {
    display: inline-block;
    vertical-align: top;
}

.top-screen > a > img {
    margin: 10px 10px 0 15px;
}

.top-screen .desc {
    margin-top: 20px;
    color: #000000;
}

.top-screen .desc .bold {
    color: #015b98;
    font-size: 15px;
    display: inline-block;
    margin-bottom: 5px;
}

.top-screen .desc .special {
    color: #f200c1;
    font-weight: bold;
}

.top-screen .open-button {
    display: inline-block;
    margin-top: 5px;
}

.top-screen .close-button {
	position: absolute;
    right: 0;
    top: 0;
    font-size: 21px;
    color: #a9a9a9;
    width: auto;
    height: auto;
    padding: 9px 7px 12px 10px;
}

.smart-banner .header-holder {
	position: relative;
}

.smart-banner .deal-slider,
.smart-banner .single-service-description-holder {
	padding: 0;
}

.smart-banner .cleaning-types-holder,
.smart-banner .customer-reviews-holder {
	padding-top:  20px;
}

.smart-banner .about-us-bg-image-holder,
.smart-banner .bg-image-holder {
	padding-top:  40px;
}
